body {
	/*font-size: 1.3em;*/
/*	background: #efefef;*/
/*	font-family: "Roboto", sans-serif;*/
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
}




blockquote {
	font-size: 1em;
}

a {
	color: #444;
}

h1 {
	color: #9d2900;
	font-size: 1.6em;
	font-weight: normal;
	margin: 0.5em 0 1em 0;
	/*padding-bottom: 0.5em;
	border-bottom: 1px solid #ccc;*/
}

h2 {
	font-size: 1.3em;
	margin: 0.5em 0 1em 0;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #777;
}	

blockquote h3 {
	margin-top: 0em;
}

.align-center {
	text-align: center;
}

.no-gutters {
	margin: 0;
	padding: 0;
}


.min-height {
	min-height: 50vh;
}


.top-nav {
	margin: 0;
}

#topnavbar {
	margin-top: 20px;
}

.navbar-toggle {
	margin-top: 25px;
}

.navbar-brand {
	height: 80px;
}

.navbar-collapse {
	border: 0px !important;

}

.top-nav a {
	color: #444 !important;
	font-weight: normal;
}
.top-nav a:hover {
	color: #000 !important;
}

a.top-nav-omasivu {
	/*color: #927a1c !important;*/
}



.search-box .glyphicon {
	padding-bottom: 3px;
	padding-top: 3px;
}


/*#custom-search-input{
    padding: 0px;
    border: solid 1px #E4E4E4;
    border-radius: 4px;
    background-color: #fff;
	max-width: 500px;
	margin: 0 auto;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
	font-size: 1em;
	height: 3em;
}

#custom-search-input button{
    margin: 0px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border: 0;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
}

#custom-search-input .glyphicon-search{
	font-size: 0.8em;
}*/






.inner-addon {
  position: relative;
}

.inner-addon .glyphicon {
  padding: 15px 0 0 0;
}

.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 10px;}

.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }





.lainvoimalogo img {
	max-height: 60px;
}



	
.logoheader {
	padding: 5px 0 15px 0;
	margin: 0;
	background: #fff;
	background-image: url(background.jpg);
	background-repeat: no-repeat;
	/*background-position: 0 -8em;*/
	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
  text-align: center;
}
	
.logoheader img {
}

@media (min-width: 1400px) {
	.logoheader {
		background-position: 0 -100px;
	}
}




.lainvoimakuvaus {
	font-size: 2.8em;
	/*font-style: italic;*/
	color: #fff;
	margin-bottom: 5px;
	width: 100%;
	font-family: "Times New Roman", Times, serif;
}

@media (max-width: 1200px) {
	.lainvoimakuvaus {
		font-size: 3em;
	}
}






.vasara {
	margin-top: 20px;
	max-height: 60px;
}

.align-right {
	text-align: right;
}


.groupmenu {
	background: #0d4052 !important;
	margin-bottom: 1em;
	border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.groupmenu li {
	border-radius: 3px;
}

.groupmenu a {
	color: #fff !important;
}
.groupmenu a.pikahuutokaupat {
	/*color: #fff77d !important;*/
	background: #bc471e;
	font-weight: bold;
	border-radius: 3px;
}
.groupmenu a.pikahuutokaupat:hover {
	background: #764433 !important;
}



.groupmenu li:hover {
	background: #2e5a68 !important;
}

.groupmenu .selected {
	background: #547682 !important;
}



.box {
	margin-bottom: 20px;
}

.ads img {
	width: 130px;
	margin: 3px;
	margin-bottom: 6px;
}

.ads-big {
	/*max-width: 140px;*/
	padding-left: 2em;
	padding-right: 2em;
}

.yhteistyossa {
	text-align: center;
	border: 1px dashed #ccc;
	border-radius: 3px;
	padding: 0.5em;
	padding-top: 1em;
	padding-bottom: 1em;
	max-width: 200px;
	margin: 0 auto;
}

.yhteistyossa h3 {
	color: #888;
	text-transform: uppercase;
	margin-top: 1em;
	letter-spacing: 0.05em;
}

.yhteistyossa p {
	color: #888;
	font-size: 0.9em;
	margin-bottom: 0.5em;
}

.yhteistyossa a {
	color: #888;
	text-decoration: none;
}






.myyntikohteet-container {
	margin-bottom: 5em;
}

.myyntikohde-box {
	width: 260px;
	vertical-align: top;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}


.myyntikohde-box-img {
	width: 260px;
	height: calc(260px / 1.5);
	/*border: 1px dashed #ccc;*/
	vertical-align: middle;
	border-radius: 3px;
	display: table-cell;
	position: relative;
}

.myyntikohde-box .glyphicon {
	color: #bc471e;
	font-size: 1.2em;
}

.myyntikohde-box img {
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
	border-radius: 3px;
}
.myyntikohde p {
	margin-top: 1em;
	margin-bottom: 2em;
}

.myyntikohde-info {
}

.myyntikohde-otsikko {
	padding-top: 10px;
}
.myyntikohde-otsikko a {
	font-weight: 600;
	/*font-size: 1.1em;*/
	/*color: #23527c;	*/
	color: #555;

	text-decoration: none;
}

.myyntikohde-kuvaus {
	color: #666;
}

.myyntikohde-pvm {
	color: #666;
}


@media (max-width: 768px) {
	.myyntikohde-box-img {
		max-height: 100%;
		max-width: 100%;
		width: 100%;
		height: 250px;
	}
	.myyntikohde-box img {
		object-fit: cover;
		zoom: 2;
	}	
	.myyntikohde-box {
		width: 100%;
		margin: 0;
		margin-bottom: 3em;
		display: block;
	}
	.myyntikohde-otsikko {
		font-size: 1.3em;
	}
	
}




.ribbon {
  width: 130px;
  height: 130px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 5px 0;
  background-color: red;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.1em;
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

/* top right*/
.ribbon-top-right {
  top: -0px;
  right: -0px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}

/* bottom left*/
.ribbon-bottom-left {
  bottom: -10px;
  left: -10px;
}
.ribbon-bottom-left::before,
.ribbon-bottom-left::after {
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.ribbon-bottom-left::before {
  bottom: 0;
  right: 0;
}
.ribbon-bottom-left::after {
  top: 0;
  left: 0;
}
.ribbon-bottom-left span {
  right: -25px;
  bottom: 30px;
  transform: rotate(225deg);
}

/* bottom right*/
.ribbon-bottom-right {
  bottom: -10px;
  right: -10px;
}
.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.ribbon-bottom-right::before {
  bottom: 0;
  left: 0;
}
.ribbon-bottom-right::after {
  top: 0;
  right: 0;
}
.ribbon-bottom-right span {
  left: -25px;
  bottom: 30px;
  transform: rotate(-225deg);
}


















.tuotteet-img {
	width: 30px;
	height: 30px;
}





footer {
	margin-top: 2em;
	margin-bottom: 2em;
}

.bottom {
}


.textfield {
	margin-bottom: 0.5em;
	max-width: 100%;
}

.my-btn {
	background: #2e5a68;
	color: #fff !important;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-size: 1em;
}
.my-btn:hover {
	color: #eee;
}

.my-btn:active {
	color: #eee;
}

.my-select {
}


.modal {
	text-align: center;
}

.modal-body {
}

.modal-body img {
	width: 100%;
}



.margin-top-1 {
	margin-top: 1em;
}
.margin-bottom-1 {
	margin-bottom: 1em;
}


.tab-pane {
	padding-top: 1em;
}

.form-horizontal .control-label {
    text-align: left;
}


.tuotekuva-main {
	margin-bottom: 0.5em;
	max-height: 400px;
	border-radius: 3px;
}

.tuotekuvat {
	overflow: hidden;
/*	display: inline-block; */
	/*height: 60px;*/
	text-align: left;
	margin-bottom: 1em;
}

.tuotekuvat img {
	width: auto;
	max-height: 60px;
	margin: 1px;
	border-radius: 3px;
}

.gallery-toggle {
	color: #9d2900 !important;
}


.kuvaus2 {
	color: #9d2900;
	font-size: 0.9em;
}



.panel-mywarning {
	background: #517682 !important;
	color: #fff !important;
	font-weight: normal;
}

.panel-warning {
	border: 1px solid #ddd !important;	
}

.panel-body {
	padding: 0.5em !important;
}
.panel-body input {
	height: 30px;
	display: inline-block;
	max-width: 50%;
	padding: 0 0.4em 0 0.4em;
}
	
.panel-heading {
	padding: 0.5em !important;
	font-weight: bold;
}


.my-input input {
	height: 30px;
	display: inline-block;
	max-width: 60%;
	padding: 0 0.4em 0 0.4em;	
}



.huuto-form-otsikko {
	font-weight: bold;
}

.huuto-johtaja {
	font-weight: normal;
}




.lainvoima-liity {
	 letter-spacing: 0.1em;
	 font-weight: bold;
}


.sort {
	width: 100%;
	text-align: right;
	right: 2em;
	position: absolute;
}




.tuotetiedot {
}


.huuto-kohde-tiedot {
	float: left;
	text-align: justify;
	text-justify: inter-word;
	margin-bottom: 10em;
}

.huutotiedot {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 1em;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 2em;
}


.huuto-form>.form-group {
	max-width: 400px;
}

.huuto-kello {
	background: #d9534f;
	color: #fff;
	margin-bottom: 1em;
	border-radius: 3px;
	padding: 0.2em 0.5em 0.2em 0.5em;
	display: inline-block;	
}

.huuto-vaihe-1 {
	background: #f0ad4e;
	color: #fff;
	margin-bottom: 1em;
	border-radius: 3px;
	padding: 0.2em 0.5em 0.2em 0.5em;
	font-size: 0.9em;
	display: inline-block;
}

.huuto-vaihe-2 {
	background: #d9534f;
	color: #fff;
	margin-bottom: 1em;
	border-radius: 3px;
	padding: 0.2em 0.5em 0.2em 0.5em;
	font-size: 0.9em;
	display: inline-block;
}


.pull-right {
	float: right;
}

@media (max-width: 1000px) {
	.pull-right {
		width: 100%;
	}
}




@media (max-width: 468px) {
	
	
	.sort {
		position: relative;
		right: 0;
		text-align: left;
	}
}





.google-debug-ver {
	width: 100%;
	height: 350px;
	background: #eee;
	border: 1px solid #444;
	padding: 1em;
}

.google-debug-hor {
	width: 100%;
	height: 100px;
	background: #eee;
	border: 1px solid #444;
	padding: 1em;
}


@media (min-width: 768px) {
    #topnavbar li:first-child {
        margin-left : -26px;
    }
	
	
	

}

@media (max-width: 991px) {
	.media-body {
		font-size: 0.85em;
	}
	

}








/* pystymainokset */
.cycle-slideshow {
	display:inline-block;
}

.cycle-slideshow img {
	max-height: 250px;
}





.carousel {
	border: 1px solid #eee;
	border-radius: 3px;
}
.carousel-inner img {
	max-height: 500px;
	margin: 0 auto;
}


.carousel-control.left,
.carousel-control.right {
	background: transparent;
	width: 1.2em;
	color: #fff;
	opacity:100;
}


.calendar-select {
	background: #fff;
	border: 1px solid #ccc;
}

.calendar-select-option {
	background: #fff !important;
	color: #444 !important;
}


.calendar {
	margin-top: 0.5em;
	margin-bottom: 2em;
}

.calendar div {
}

.calendar-item {
	width: 110px;
	margin-right: 0.7em;
	margin-bottom: 0.7em;
	background: #0d4052;
}













#gdpr-cookie-message {
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
	background-color: #0d4052;
	z-index: 1000;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: system-ui;
}
#gdpr-cookie-message h4 {
    color: white;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
    color: white;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    color: white;
    font-size: 12px;
    line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}
#gdpr-cookie-message a {
    color: var(--red);
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: white;
    color: black;
    font-size: 15px;
	font-weight: 600;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    /*background: white;
    color: var(--red);
    transition: all 0.3s ease-in;*/
}
button#gdpr-cookie-accept {
    background: #0d4052;
    color: #aaa;
}
button#gdpr-cookie-advanced {
    background: #0d4052;
    color: #aaa;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}
